{
  "workbench.colorCustomizations": {
    "activityBar.activeBackground": "#ff62b9",
    "activityBar.background": "#ff62b9",
    "activityBar.foreground": "#15202b",
    "activityBar.inactiveForeground": "#15202b99",
    "activityBarBadge.background": "#8dff00",
    "activityBarBadge.foreground": "#15202b",
    "commandCenter.border": "#e7e7e799",
    "sash.hoverBorder": "#ff62b9",
    "statusBar.background": "#ff2fa2",
    "statusBar.foreground": "#e7e7e7",
    "statusBarItem.hoverBackground": "#ff62b9",
    "statusBarItem.remoteBackground": "#ff2fa2",
    "statusBarItem.remoteForeground": "#e7e7e7",
    "titleBar.activeBackground": "#ff2fa2",
    "titleBar.activeForeground": "#e7e7e7",
    "titleBar.inactiveBackground": "#ff2fa299",
    "titleBar.inactiveForeground": "#e7e7e799"
  },
  "peacock.color": "#ff2fa2"
}